html {
  scroll-behavior: smooth;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}
.js-fade {
  opacity: 0;
  transition: all 1s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.js-fade.is-active {
  opacity: 1;
}

.feature {
  box-sizing: border-box;
  color: #000;
  margin: 0 auto;
  overflow: clip;
  position: relative;
  width: 100%;
  font-family: "kozuka-gothic-pr6n", sans-serif;
  font-feature-settings: "palt";
}
.feature * {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
  scroll-margin-top: 50px;
}
.feature .sp {
  display: none;
}
.feature a {
  color: #000;
  text-decoration: none;
}
.feature a img {
  transition: 0.6s;
}
.feature a:hover img {
  opacity: 0.7;
}
.feature img {
  vertical-align: bottom;
  max-width: 100%;
}
.feature .wrap {
  display: flex;
}
.feature .wrap .leftcont {
  width: 50%;
}
.feature .wrap .leftcont__Inner {
  position: sticky;
  top: 80px;
  width: 100%;
  height: calc(100vh - 80px);
}
.feature .wrap .leftcont .mv__Thum {
  height: calc(100vh - 80px);
  width: 100%;
}
.feature .wrap .leftcont .mv__Thum img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
}
.feature .wrap .leftcont .mv__Ttl {
  position: absolute;
  bottom: 14.6rem;
  left: 50%;
  transform: translateX(-50%);
  width: 58.7rem;
}
.feature .wrap .leftcont .mv__Logo {
  position: absolute;
  bottom: 1.3rem;
  left: 1.3rem;
  width: 13.2rem;
}
.feature .wrap .rightcont {
  width: 50%;
}
.feature .wrap .rightcont__Inner {
  width: 49rem;
  margin: auto;
}
.feature .wrap .rightcont .mv {
  padding-top: 2.94rem;
  padding-bottom: 6.5333333333rem;
  background: #161E54;
  color: #fff;
  position: relative;
}
.feature .wrap .rightcont .mv:before {
  position: absolute;
  content: "";
  background: #161E54;
  width: 50vw;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.feature .wrap .rightcont .mv__Video {
  width: 47.04rem;
  overflow: hidden;
  margin: 0 auto 5.0306666667rem;
  position: relative;
}
.feature .wrap .rightcont .mv__Video video {
  width: 100%;
}
.feature .wrap .rightcont .mv__Video #music {
  position: absolute;
  bottom: 1.96rem;
  right: 1.3066666667rem;
  z-index: 10;
}
.feature .wrap .rightcont .mv__Video #music:hover {
  cursor: pointer;
}
.feature .wrap .rightcont .mv__Video #music span {
  display: none;
}
.feature .wrap .rightcont .mv__Video #music span.active {
  display: block;
}
.feature .wrap .rightcont .mv__Video #music span.off {
  width: 2.94rem;
}
.feature .wrap .rightcont .mv__Video #music span.on {
  width: 2.94rem;
}
.feature .wrap .rightcont .mv__Txt {
  font-size: 1.568rem;
  line-height: 3.3973333333rem;
  letter-spacing: 0.03em;
  text-align: center;
  margin-bottom: 3.5933333333rem;
  position: relative;
}
.feature .wrap .rightcont .mv__Schedule {
  width: 24.9573333333rem;
  margin: auto;
  position: relative;
}
.feature .credit .item {
  display: inline-block;
  position: relative;
  margin-right: 1.176rem;
}
.feature .credit .item .link {
  font-size: 1.4373333333rem;
  line-height: 2.8746666667rem;
  letter-spacing: 0.02em;
  color: #000;
  font-family: "yorkten-slab-normal", sans-serif;
}
.feature .credit .item .link .price {
  padding-left: 0.2613333333rem;
}
.feature .credit .item.-mb0, .feature .credit .item:last-child {
  margin-bottom: 0;
}
.feature .credit .item.-mr0, .feature .credit .item:last-child {
  margin-right: 0;
}
.feature .credit .item.-mr0:before, .feature .credit .item:last-child:before {
  display: none;
}
.feature .credit .item.-w .link:nth-of-type(2) {
  margin-left: 0.98rem;
  position: relative;
}
.feature .credit .item.-w .link:nth-of-type(2):before {
  position: absolute;
  left: -0.98rem;
  content: "/";
}
.feature .sec01 {
  padding-top: 7.84rem;
  overflow: clip;
}
.feature .sec01__Ttl {
  color: #161E54;
  font-size: 4.4426666667rem;
  line-height: 4.312rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 3.92rem;
  letter-spacing: 0.01em;
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
  overflow: hidden;
}
.feature .sec01__Ttl span {
  transform: translateY(110%) rotate(0.0001deg);
  transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  display: inline-block;
}
.feature .sec01__Ttl.is-active span {
  transform: translateY(0) rotate(0.0001deg);
}
.feature .sec01__Model.-model01 {
  width: 100%;
  margin-bottom: 2.6133333333rem;
}
.feature .sec01__Model.-model01 .swiper-slide {
  width: 42.7933333333rem;
  padding-right: 0.98rem;
}
.feature .sec01__Model.-model02 {
  width: 37.8933333333rem;
  margin: auto;
}
.feature .sec01 .credit {
  padding-left: 2.6133333333rem;
  margin-bottom: 7.1866666667rem;
}
.feature .sec02 {
  padding-top: 11.76rem;
  padding-bottom: 11.1066666667rem;
}
.feature .sec02__Model {
  width: 47.04rem;
  margin: 0 auto 2.6133333333rem;
}
.feature .sec02 .credit {
  text-align: center;
}
.feature .sec03 {
  margin-bottom: 7.1866666667rem;
  overflow: clip;
}
.feature .sec03__Ttl {
  color: #161E54;
  font-size: 4.4426666667rem;
  line-height: 4.312rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 3.92rem;
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
  overflow: hidden;
}
.feature .sec03__Ttl span {
  transform: translateY(110%) rotate(0.0001deg);
  transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  display: inline-block;
}
.feature .sec03__Ttl.is-active span {
  transform: translateY(0) rotate(0.0001deg);
}
.feature .sec03__Model.-model01 {
  width: 100%;
  margin-bottom: 2.6133333333rem;
}
.feature .sec03__Model.-model01 .swiper-slide {
  width: 42.7933333333rem;
  padding: 0 0.49rem;
}
.feature .sec03 .credit {
  text-align: center;
}
.feature .sticky00 {
  position: sticky;
  top: -359.3333333333rem;
}
.feature .sticky01 {
  background: #161E54;
  position: sticky;
  top: -65.3333333333rem;
}
.feature .sticky01:before {
  position: absolute;
  content: "";
  background: #161E54;
  width: 50vw;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.feature .sticky02 {
  position: sticky;
  top: -228.6666666667rem;
  background: #fff;
}
.feature .sticky02:before {
  position: absolute;
  content: "";
  background: #fff;
  width: 50vw;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.feature .sec04 {
  padding: 6.5333333333rem 0 8.4933333333rem;
  overflow: clip;
}
.feature .sec04__Model.-model01 {
  width: 100%;
  margin-bottom: 2.6133333333rem;
  transform: translateX(8.82rem);
}
.feature .sec04__Model.-model01 .swiper-slide {
  width: 40.18rem;
  padding-left: 0.98rem;
}
.feature .sec04 .credit {
  padding-left: 9.8rem;
}
.feature .sec04 .credit .item .link {
  color: #fff;
}
.feature .sec05 {
  padding-bottom: 9.8rem;
}
.feature .sec05__Ttl {
  width: 29.4rem;
  margin: 0 auto 4.2466666667rem;
  overflow: hidden;
}
.feature .sec05__Ttl span {
  transform: translateY(110%) rotate(0.0001deg);
  transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  display: block;
}
.feature .sec05__Ttl.is-active span {
  transform: translateY(0) rotate(0.0001deg);
}
.feature .sec05__Model {
  width: 43.12rem;
  margin: 0 auto 2.6133333333rem;
  background: #fff;
  position: relative;
}
.feature .sec05 .credit {
  text-align: center;
}
.feature .sec05 .credit .item .link {
  color: #fff;
}
.feature .sec06 {
  padding-bottom: 6.86rem;
  position: relative;
}
.feature .sec06__Model {
  margin: 0 auto 2.6133333333rem;
}
.feature .sec06 .credit {
  text-align: center;
}
.feature .sec07 {
  padding-top: 5.4226666667rem;
  margin-bottom: 9.604rem;
}
.feature .sec07__Ttl {
  color: #161E54;
  font-size: 4.4426666667rem;
  line-height: 4.312rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 3.92rem;
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
  overflow: hidden;
}
.feature .sec07__Ttl span {
  transform: translateY(110%) rotate(0.0001deg);
  transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  display: inline-block;
}
.feature .sec07__Ttl.is-active span {
  transform: translateY(0) rotate(0.0001deg);
}
.feature .sec07__Model.-model01 {
  width: 45.7333333333rem;
  margin: 0 auto 0.98rem;
  overflow: hidden;
}
.feature .sec07__Model.-model02 {
  width: 45.7333333333rem;
  margin: 0 auto 2.6133333333rem;
  position: relative;
}
.feature .sec07 .credit {
  text-align: center;
}
.feature .sec08 {
  padding-bottom: 9.8rem;
}
.feature .sec08__Ttl {
  width: 27.048rem;
  margin: 0 auto 4.2466666667rem;
  overflow: hidden;
}
.feature .sec08__Ttl span {
  transform: translateY(110%) rotate(0.0001deg);
  transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  display: block;
}
.feature .sec08__Ttl.is-active span {
  transform: translateY(0) rotate(0.0001deg);
}
.feature .sec08__Model.-model01 {
  width: 39.2rem;
  margin: 0 auto 2.6133333333rem;
  position: relative;
}
.feature .sec08 .credit {
  text-align: center;
}
.feature .sticky03 {
  position: relative;
  background: #161E54;
  color: #fff;
  padding: 5.2266666667rem 0 20.2533333333rem;
}
.feature .sticky03:before {
  position: absolute;
  content: "";
  background: #161E54;
  width: 50vw;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.feature .sec09 {
  position: relative;
}
.feature .sec09__Ttl {
  width: 23.3893333333rem;
  margin: 0 auto 7.1866666667rem;
}
.feature .sec09__Staff {
  margin-bottom: 11.1066666667rem;
}
.feature .sec09__Staff dt {
  font-size: 2.2213333333rem;
  font-weight: bold;
  letter-spacing: 0.145em;
  margin-bottom: 1.3066666667rem;
  text-align: center;
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
}
.feature .sec09__Staff dd {
  font-size: 1.4373333333rem;
  line-height: 2.8746666667rem;
  letter-spacing: 0.07em;
  text-align: center;
  font-family: "yorkten-slab-normal", sans-serif;
}
.feature .sec09__Check {
  display: block;
  width: 41.4866666667rem;
  margin: auto;
}

.l-container {
  width: 100%;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}